# 1 "/cygdrive/c/data/Dev/lpc2104/src/breakout/irq_code//"
irqUart.o: irqUart.c ../pre_emptive_os/api/osapi.h \
  ../pre_emptive_os/api/../api/general.h ../startup/lpc2xxx.h irqUart.h \
  ../uart.h ../pre_emptive_os/api/osapi.h
